@media only screen and (max-width:1200px) {
    .theme-button {
        padding:10px 18px;
        font-size:14px;
        min-width:inherit;
    }
    
    .tablet.toggle__target {
        position:fixed;
        top:144px;
        bottom:0;
        z-index:1000;
        width:100%;
        max-width:25rem;
        padding:20px;
        overflow:hidden;
        overflow-y:auto;
        background-color:#0A1733;
        -webkit-transition:-webkit-transform .2s ease;
        transition:-webkit-transform .2s ease;
        transition:transform .2s ease;
        transition:transform .2s ease, -webkit-transform .2s ease;
        transition:transform .2s ease,-webkit-transform .2s ease;
        transition:transform .2s ease,-webkit-transform .2s ease;
    }

    .tablet.toggle__target.left {
        left:0;
        -webkit-transform:translateX(-100%);
        transform:translateX(-100%);
    }
    
    .tablet.toggle__target.visible {
        -webkit-transform:translateX(0);
        transform:translateX(0);
    }
    
    a.toggle--nav,.brand--logo {
        display:inline-block;
        vertical-align:middle;
    }

    .mainContent .col {
        padding-left: 15px;
    }
    
    .header-nav {
        display: block;
    }
    
    .header-nav li {
        padding: 8px 10px;
        height: 40px;
        border-bottom: solid 1px #666666;
    }

    .header-nav li a {
        color: #fff;
    }
    
    .box-body {
        padding:20px;
    }
    
    .box--title {
        font-size:1.1em;
    }
    
    .listing li {
        font-size:14px;
    }
    
    .footer-bottom {
        text-align:center;
    }
    
    .footer-main {
        padding:50px 0;
    }
    
    /*INNER*/
    .ux-logo {
        max-width: 180px;
    }
    
    .right-sidebar {
        padding-left: 10px;
    }
    
    .header-secondry-nav > li > a.drop-menu.is-active ~ ul.sub-menu-nav {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }
    
    ul.sub-menu {
        top: auto;
    }
    
    .header-secondry-nav>li>a:hover, .header-seconday-nav>li>a.is-active {
        background-color:rgba(0,0,0,0.20);
    }

    #mobileMenu__tabBar a, #mobileMenu__tabBar strong {
        font-family: 'Roboto', sans-serif !important;
        font-weight: bold !important;
    }

    .menu-item-has-children .sub-menu strong, .menu-item-has-children .sub-menu strong::after {
        display: none !important;
    }
}

@media only screen and (max-width:1024px) {
    #global-header {
        margin-top: 0;
    }
    html:not(.gh-not-responsive) .gh-signin-mobile {
        margin-top: 7px;
    }

    section.fw404 .row .col {
        padding: 10px 100px;
    }

    .searchform .searchFields label {
        visibility: hidden;
    }

}

@media only screen and (max-width:1006px) {
    
}

@media only screen and (max-width:992px) {
    .text-container {
        text-align:center;
    }
    .avtar {
        margin:0 auto;
    }
}

@media only screen and (max-width:767px) {
#global-header {
    padding: 0;
}

    .searchform {
        margin: 0 0 0 0;
    }
    
    .avtar--image {
        width:180px;
        height:180px;
        margin:0 auto 15px;
    }
    
    .cross-cont1 {
        margin: 0 10px 0 10px;
    }
    
    .cross-section {
        padding:20px 0;
    }
    
    .cta .htitle {
        padding:0 30px;
    }
    
    .tablet.toggle__target, .desktop.toggle--target {
        max-width: 100%;
        background-color: #0A1733;
        top: 88px;
    }

    .page-template-homepage #global-header {
        /* margin-top: 0; */
    }

    .header-main {
        margin-top: 0;
    }

    #cta__33F-0 {
        position: absolute !important;
    }
    
    .header-nav li {
        height: 40px;
        border-bottom: solid 1px #666666;
    }
        
    .header-nav li:last-of-type {
        border: none;
    }
    
    .header-nav li a {
        color: #fff;
        
    }
    
    .tb-padd {
        padding:25px 0
    }
    
    .footer-main {
        text-align:center
    }
    
    .left-border {
        border-left:none;
        padding:0;
        height:auto
    }
    
    .contact-block {
        border-bottom:2px solid #333;
        padding-bottom:20px;
        margin-bottom:20px
    }
    
    .navigation ul.secondary-nav li {
        padding-bottom:10px
    }
    
    .footer-logo {
        margin:0 auto;
    }
    
    .right-sidebar {
        padding:40px 0 0 0px;
        border-left: none;
    }
    
    #sidebar ul {
        padding-left: 0;
    }
    
    #mobileSubMenuBtn--container {
        display: inline-block;
    }
    
    .header-secondry-menu {
        height: auto;
        background: #fff;
        bottom: 0;
        -webkit-box-shadow: 0 0 10px rgba(51,51,51,0.38);
        box-shadow: 0 0 10px rgba(51,51,51,0.38);
        right: -100%;
        margin: 0;
        overflow: auto;
	    position: fixed;
        text-align: left;
        top: 0;
        -webkit-transition: .3s linear;
        transition: .3s linear;
	    width: 280px;
        opacity: 0;
        visibility: hidden;
        z-index: 999;
        /*padding:25px;*/
        margin-top: 157px;
    }

    .dept-header.fixed .header-secondry-menu {
        margin-top: 68px;
    }
    
    .visible.header-secondry-menu {
        opacity: 1;
        visibility: visible;
        right: 0;
        margin-top: 156px;
        width: 100%;
    }   

    .header-secondry-nav {
        display: block;
        padding: 20px;
    }

    .header-secondry-nav > li > a {
        color: #000;
        text-transform: uppercase;
        font-size: 16px;
        line-height: 19px;
        letter-spacing: .03em;
        font-weight: normal;
        font-family: 'Roboto', sans-serif;
        /*padding:10px 5px;*/
        padding: 0 !important;
    }
        
    /* -------------new accodrion styles*/
            
    .header-secondry-menu li>ul {
        display: none;
    }
    
    .header-secondry-menu li.active>ul {
        display: block !important;
    }
    
    .header-secondry-menu li.active>a {
        font-weight: bold;
    }
    
    .header-secondry-menu > ul > li > a {
        position: relative;
        display: block;
    }
        
    .header-secondry-menu ul ul li a {
        display: block;
        position: relative;
    }
    
    /* .menu-item-has-children {
        position: relative;
    } */
    
    .menu-item-has-children:after {
        top: 17px;
    }
    
    /* ------------end new styles */
    
    
    
    .drop-menu::after {
        border-color:#000;
    }
    
    ul.sub-menu {
        width: 100%;
        position: relative;
        top: auto;
        background: none;
    }
    
    .header-secondry-nav>li {
        border-bottom: solid 1px #cccccc;
        padding: 8px 10px;
        height: auto;
    }
        
    .header-secondry-nav>li:last-of-type {
        border: none;
    }
    
    .header-secondry-nav > li > a:hover, .header-seconday-nav > li > a.is-active, .menu-item ul.sub-menu {
        background: transparent !important;
    }
    
    ul.sub-menu>li {
        border-bottom: solid 1px #000000;
        padding: 8px 0px;
        height: auto;
    }

    ul.sub-menu li a {
        color: #555555;
    }
    
    ul.sub-menu-nav {
        position: relative;
        top: 0%;
        display:none;
    }
    
    .header-secondry-nav > li > a.drop-menu.is-active ~ ul.sub-menu-nav {
        display: block;
    }
    
    .section-body {
        padding-top: 10px;
    }
    
    .card {
        padding-bottom:50px;
    }
    /*19-11-18*/
    .team {
        max-width: 175px; 
        margin: 0 auto;
        text-align: center;
    }
}